<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Primary Meta Tags -->
    <meta name="title" content="myMetro">
    <meta name="description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://mymetro.fr/">
    <meta property="og:title" content="myMetro">
    <meta property="og:description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">
    <meta property="og:image" content="https://store-images.s-microsoft.com/image/apps.65024.13510798885978515.7731c0b5-e283-433c-9f78-1d036a9fd46a.6c6db849-74be-4e69-a97d-ad7af68ba97d?mode=scale&q=90&h=200&w=200&background=%23464646">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://mymetro.fr/">
    <meta property="twitter:title" content="myMetro">
    <meta property="twitter:description" content="Sur le réseau TAG et Transisère, en Vélo, en Voiture ou en Train, mobilites-m vous informe sur vos déplacements dans Grenoble et l'aire Grenobloise.">
    <meta property="twitter:image" content="https://store-images.s-microsoft.com/image/apps.65024.13510798885978515.7731c0b5-e283-433c-9f78-1d036a9fd46a.6c6db849-74be-4e69-a97d-ad7af68ba97d?mode=scale&q=90&h=200&w=200&background=%23464646">
    <title>myMétro</title>

    <!-- ICON -->
    <link rel="icon" href="./prod/images/logos/metro_logo.jpg">
    <!-- CSS -->
    <link rel="stylesheet" href="prod/style.css">
</head>
<body>
    <!-- FIRST VISIT MODAL-->
    <div id="first_visit">
        <div id="avatars">
            <div id="avatars_box">
                <h2>Bienvenue sur myMetro !</h2>
                <h3>Pour commencer, veuillez choisir un avatar :</h3>
                <svg class="avatar_icon" height="100" width="100" id="avatar_1" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#ffea92"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-11.408-.757-22.638-2.203-33.651l-165.878-165.877-187.17 163.448 35.352 35.645c4.304 15.708 5.312 12.803 16.898 23.268l-4.999 64.167-70.667 24c-41.82 0-84.023 40.06-84.023 40.06 46.57 63.62 121.81 39.523 206.69 39.523z" fill="#f7d854"/><g><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#f7a969"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#ea8d4e"/><path d="m134.563 332.292h242.875v114.294h-242.875z" fill="#ffbf85"/><path d="m256 332.292h121.44v114.291h-121.44z" fill="#f7a969"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94s-160.12-41.32-206.69-104.94c1.28-41.51 35.34-74.77 77.16-74.77h73.5l56.03 47.041 56.03-47.041h73.51c41.83 0 75.88 33.25 77.15 74.77z" fill="#7b7284"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-132.669l56.03-47.041h73.51c4.08 0 8.09.32 11.99.93 36.17 5.63 64.01 36.37 65.16 73.84z" fill="#635a6d"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.665 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffbf85"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.629 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#f7a969"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-12.49 39.84-27.22 53.04s-35.13 20.41-56.03 21.56v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m385.13 332.29v144.79c-37.91 22.2-82.03 34.92-129.13 34.92s-91.22-12.72-129.13-34.92v-144.79h40.24v83.61h177.78v-83.61z" fill="#4cd3aa"/><path d="m385.13 332.29v144.79c-37.91 22.2-82.03 34.92-129.13 34.92v-96.1h88.89v-83.61z" fill="#26b290"/><path d="m279.69 28h-47.38c-45.924 0-84.397 35.997-86.043 81.891-.195 5.441.128 10.908 1.011 16.32 3.04 20.832 10.918 40.662 23.003 57.901l2.025 2.888 13.682-67.75c9.029 8.863 23.177 18.373 44.346 22.417l-2-25s39.167 25.167 66.667 22.667l-6.526-24.076.006.001c23.38 5.192 41.507 23.671 46.248 47.146l4.965 24.595 2.025-2.888c12.085-17.238 19.963-37.069 23.003-57.901.884-5.412 1.207-10.879 1.012-16.32-1.648-45.894-40.121-81.891-86.044-81.891z" fill="#494949"/><path d="m364.72 126.21c-3.04 20.83-10.92 40.66-23 57.9l-2.03 2.89-4.96-24.59c-4.74-23.48-22.87-41.96-46.25-47.15h-.01l6.53 24.07c-12.18 1.11-26.66-3.21-39-8.37v-102.96h23.69c45.92 0 84.4 36 86.04 81.89.2 5.44-.12 10.91-1.01 16.32z" fill="#333"/></g></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_2" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#584b66"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-11.87-.826-23.545-2.39-34.985l-160.939-160.939-223.216 389.497c38.224 4.613 82.863-2.99 130.545-2.99z" fill="#3d3449"/><path d="m414.649 265.864-1.806-1.361c-16.217-12.215-20.568-34.717-10.073-52.097 9.282-15.371 7.059-35.064-5.416-47.979l-35.507-36.76h-206.556l-35.507 36.76c-12.475 12.915-14.698 32.608-5.416 47.979 10.495 17.38 6.145 39.882-10.072 52.097l-1.806 1.361c-13.158 9.911-18.805 26.933-14.182 42.743l12.983 44.393h314.556l12.983-44.393c4.624-15.811-1.023-32.833-14.181-42.743z" fill="#ffea92"/><path d="m428.83 308.61-9.23 31.57-3.75 12.82h-159.85v-225.33h105.85l13.39 13.87 22.11 22.89c7.33 7.58 11.12 17.5 11.12 27.52 0 7.03-1.87 14.11-5.7 20.46-10.5 17.38-6.14 39.88 10.07 52.09l1.81 1.36c13.16 9.91 18.8 26.94 14.18 42.75z" fill="#f7d854"/><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m385.54 332.29h-73.51v.002h-112.06v-.002h-73.5c-7.729 0-9.929 13.346-16.97 15.46-6.718 2.017-18.315-7.285-24.126-3.623-21.051 13.263-35.246 36.415-36.064 62.933 46.57 63.62 121.81 104.94 206.69 104.94s160.12-41.32 206.69-104.94c-1.27-41.52-35.32-74.77-77.15-74.77z" fill="#ffd4a6"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-179.71h129.54c7.552 0 8.312 13.44 15.21 15.46 6.897 2.02 19.932-7.378 25.881-3.631 21.054 13.26 35.248 36.413 36.059 62.941z" fill="#ffbb7d"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.666 22.19-93.62 82.233c-10.627 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.026 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.63 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#ffbb7d"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-12.49 39.84-27.22 53.04s-35.13 20.41-56.03 21.56v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m426.63 344.12-30.96 64.21v62.23c-40.16 26.21-88.14 41.44-139.67 41.44s-99.51-15.23-139.67-41.44v-62.23l-30.96-64.21c11.79-7.42 25.73-11.75 40.67-11.83l46.596 47.775c9.939 10.19 21.661 18.472 34.587 24.434 30.951 14.277 66.604 14.277 97.555 0 12.926-5.962 24.648-14.244 34.587-24.434l46.595-47.775c14.95.08 28.89 4.4 40.67 11.83z" fill="#ff57cc"/><path d="m426.63 344.12-30.96 64.21v62.23c-40.16 26.21-88.14 41.44-139.67 41.44v-96.79c16.65 0 33.3-3.57 48.78-10.71 6.46-2.98 12.62-6.54 18.41-10.63s11.21-8.71 16.17-13.8l26.4-27.07 20.2-20.71c12.08.06 23.49 2.9 33.64 7.89 2.42 1.2 4.77 2.51 7.03 3.94z" fill="#e224ba"/><path d="m164.814 172.596 7.492 8.071 27.664-62.667s25.786 35.191 73.786 36.524l.578-29.857s52 58.667 92.398 64c0 0 8.39-17.011 8.518-44.417.188-40.25-10.25-117.75-119.25-117.75-71.153 0-105.349 34.816-112.687 73.33-4.994 26.213 3.346 53.209 21.501 72.766z" fill="#ffea92"/><path d="m375.25 144.25c-.13 27.41-8.52 44.42-8.52 44.42-34.88-4.61-78.41-48.97-89.65-61-1.78-1.91-2.75-3-2.75-3l-.06 3-.51 26.85c-6.31-.17-12.23-.93-17.76-2.13v-125.89c106.6 0 118.93 74.13 119.24 115.04.01.92.01 1.82.01 2.71z" fill="#f7d854"/></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_3" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 58.01-19.3 111.51-51.82 154.44-46.74 61.7-120.81-7.44-204.18-7.44s-157.44 69.14-204.18 7.44c-32.52-42.93-51.82-96.43-51.82-154.44 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#4cd3aa"/></g></g><path d="m256 403c83.37 0 157.44 69.14 204.18 7.44 32.52-42.93 51.82-96.43 51.82-154.44 0-11.092-.707-22.018-2.076-32.738l-173.921-173.921-187.72 91.138 18.239 18.249-13.03 48.28 36.438 36.311c4.272 15.409 27.832 15.846 39.141 26.205l-12.571 106.557-164.68 34.359c46.74 61.7 120.81-7.44 204.18-7.44z" fill="#26b290"/><g><path d="m199.97 257.238h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 257.241h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m256 362.691h-75.333v-41.983h52.367c12.684 0 22.967 10.283 22.967 22.967v19.016z" fill="#ffea92"/><path d="m256 362.691h75.333v-41.983h-52.367c-12.684 0-22.967 10.283-22.967 22.967v19.016z" fill="#f7d854"/><path d="m460.18 410.44c-46.74 61.7-120.81 101.56-204.18 101.56s-157.44-39.86-204.18-101.56c8.73-33.06 38.85-57.44 74.65-57.44h259.07c35.81 0 65.92 24.37 74.64 57.44z" fill="#4779f4"/><path d="m460.18 410.44c-46.74 61.7-120.81 101.56-204.18 101.56v-159h129.54c35.81 0 65.92 24.37 74.64 57.44z" fill="#2357cc"/><path d="m306.155 396.725h78.181v35.487h-78.181z" fill="#d6cfbd"/><path d="m349.62 140.899c-3.955-60.043-52.523-82.233-93.62-82.233s-89.666 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 168.164-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.405 20.241-40.631 23.923-56.031 26.358v-227.451c41.097 0 89.665 22.19 93.62 82.233 10.628 2.055 18.177 15.995 16.989 27.265z" fill="#ffbb7d"/><path d="m273.382 36.308-17.382-.891-17.382.891c-32.514 1.667-61.629 21.662-73.736 51.884-6.714 16.76-8.086 35.861-2.502 54.707l9.926 37.184 15.361-34h68.333 68.333l15.361 34 9.926-37.184c5.585-18.846 4.213-37.947-2.502-54.707-12.106-30.223-41.221-50.218-73.736-51.884z" fill="#d36c18"/><path d="m353.09 119.09c0 7.85-1.11 15.85-3.47 23.81l-9.93 37.18-15.36-34h-68.33v-110.66l17.38.89c32.52 1.66 61.63 21.66 73.74 51.88 3.88 9.69 5.97 20.15 5.97 30.9z" fill="#ad4b07"/><path d="m314.486 34.153-37.587-14.976c-13.42-5.347-28.379-5.347-41.799 0l-37.587 14.976c-19.127 7.621-32.589 25.049-35.132 45.48l-5.666 45.533 99.285-5.343 99.284 5.344-5.667-45.534c-2.542-20.431-16.004-37.859-35.131-45.48z" fill="#ff4571"/><path d="m355.28 125.17-99.28-5.35v-104.65c7.1 0 14.19 1.34 20.9 4.01l37.59 14.97c19.12 7.62 32.59 25.05 35.13 45.48l5.43 43.73h.01z" fill="#e52541"/><path d="m275.826 194.273c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 212.79-.44 2.69c-3.43 20.65-12.49 39.84-27.22 53.04s-35.13 20.41-56.03 21.56v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m256 89.417c-50.382 0-86.067 19.575-106.216 34.816-8.071 6.105-4.308 18.96 5.775 19.823l95.082 8.132c3.566.305 7.152.305 10.718 0l95.082-8.132c10.083-.862 13.846-13.718 5.775-19.823-20.149-15.242-55.834-34.816-106.216-34.816z" fill="#7b7284"/><path d="m356.44 144.06-95.08 8.13c-1.78.15-3.57.23-5.36.23v-63c44.87 0 78.09 15.52 99.05 29.69h.01c2.57 1.74 4.96 3.46 7.16 5.12 8.07 6.11 4.3 18.96-5.78 19.83z" fill="#635a6d"/></g></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_4" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#ef9b14"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-1.499-.031-2.991-.057-4.484l-178.235-178.236-176.722 146.793 36.185 36.423c4.285 15.789 21.649 58.684 21.649 58.684l-165.51 91.88v.001c46.571 63.619 121.81 39.522 206.69 39.522z" fill="#db8200"/><g><path d="m172.246 300.33h167.507v43.67h-167.507z" fill="#584b66"/><path d="m256 300.33h83.75v43.67h-83.75z" fill="#4a3e56"/><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m134.563 332.292h242.875v114.294h-242.875z" fill="#ffd4a6"/><path d="m256 332.292h121.44v114.291h-121.44z" fill="#ffbb7d"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94s-160.12-41.32-206.69-104.94c1.28-41.51 35.34-74.77 77.16-74.77h73.5l56.03 53.71 56.03-53.71h73.51c41.83 0 75.88 33.25 77.15 74.77z" fill="#7b7284"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-126l43.81-42 12.22-11.71h73.51c41.83 0 75.88 33.25 77.15 74.77z" fill="#635a6d"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.665 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.629 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#ffbb7d"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-13.8 38.72-28.53 51.92s-33.82 21.53-54.72 22.68v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m172.246 300.33 83.754 85.67-41.877 45-71.623-98.708z" fill="#9d97a5"/><path d="m339.754 300.33-83.754 85.67 41.877 45 71.623-98.708z" fill="#7f7887"/><path d="m199.25 29.5s-54.148 52.78-42.933 104.863l7.816 51.887h21.5l10.279-38.262c3.657-13.613 17.69-21.868 31.264-18.07 1.306.365 2.605.777 3.895 1.235l3.759 1.334c13.766 4.886 28.778 4.402 42.388-.901 2.742-1.068 5.534-1.924 8.354-2.57 13.376-3.063 26.774 5.051 30.334 18.304l10.459 38.93h21.5l7.795-54.024c1.673-46.309-35.554-102.726-156.41-102.726z" fill="#494949"/><path d="m355.66 132.23-7.79 54.02h-21.5l-10.46-38.93c-3.56-13.25-16.96-21.37-30.34-18.3-2.82.64-5.61 1.5-8.35 2.57-6.84 2.66-14.02 4.11-21.22 4.27v-101.39c76.11 14.76 101.03 59.68 99.66 97.76z" fill="#333"/></g></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_5" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#ff57cc"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-9.748-.564-19.363-1.625-28.828l-168.425-168.175s-37.438-1.566-38.258-1.732c-1.562-1.794-14.773-14.615-14.773-14.615l-167.077 241.89 17.116 17.378s7.893 27.203 15.696 35.429l-105.344 69.713s0 .001.001.001c46.57 63.619 121.809 39.522 206.689 39.522z" fill="#e224ba"/><g><g><path d="m407.53 191.23c0-13.168-6.076-24.913-15.574-32.595-1.687-1.365-2.094-3.77-.963-5.621 3.893-6.372 6.136-13.862 6.136-21.876 0-23.211-18.816-42.028-42.028-42.028-2.486.002-4.501-2.036-4.44-4.521.008-.314.012-.629.012-.945 0-21.654-17.554-39.208-39.208-39.208-5.284 0-10.322 1.051-14.921 2.948-1.888.779-4.07.132-5.219-1.557-7.681-11.301-20.633-18.727-35.325-18.727s-27.644 7.426-35.324 18.726c-1.148 1.689-3.33 2.336-5.219 1.557-4.599-1.897-9.636-2.948-14.921-2.948-21.654 0-39.208 17.554-39.208 39.208 0 .316.004.631.012.945.061 2.485-1.954 4.523-4.44 4.521-23.211 0-42.028 18.817-42.028 42.028 0 8.014 2.243 15.504 6.136 21.876 1.131 1.852.724 4.257-.963 5.621-9.498 7.682-15.574 19.428-15.574 32.595 0 10.785 4.078 20.614 10.772 28.041 1.406 1.56 1.464 3.913.164 5.562-5.762 7.31-9.205 16.531-9.205 26.562 0 18.519 11.721 34.292 28.146 40.329 1.856.682 3.08 2.481 2.881 4.449-.151 1.496-.231 3.014-.231 4.551 0 25.344 20.545 45.889 45.889 45.889h146.228c25.344 0 45.889-20.545 45.889-45.889 0-1.537-.08-3.054-.231-4.551-.199-1.968 1.024-3.767 2.881-4.449 16.426-6.037 28.146-21.81 28.146-40.329 0-10.03-3.443-19.252-9.205-26.562-1.3-1.649-1.242-4.002.164-5.562 6.692-7.426 10.771-17.255 10.771-28.04z" fill="#494949"/><path d="m396.59 224.83c5.77 7.31 9.21 16.53 9.21 26.56 0 18.52-11.72 34.3-28.15 40.33-1.85.69-3.08 2.48-2.88 4.45.15 1.5.23 3.02.23 4.55 0 25.35-20.54 45.89-45.89 45.89h-73.11v-319.51c14.69 0 27.64 7.43 35.32 18.73 1.15 1.68 3.33 2.33 5.22 1.55 4.6-1.89 9.64-2.95 14.92-2.95 21.66 0 39.21 17.56 39.21 39.21 0 .32 0 .63-.01.95v.11c0 2.43 1.99 4.41 4.44 4.41 23.21 0 42.03 18.82 42.03 42.03 0 8.01-2.24 15.5-6.14 21.87-1.13 1.85-.72 4.26.97 5.62 9.49 7.69 15.57 19.43 15.57 32.6 0 10.79-4.08 20.61-10.77 28.04-1.41 1.56-1.47 3.91-.17 5.56z" fill="#333"/><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m134.563 332.292h242.875v114.294h-242.875z" fill="#ffd4a6"/><path d="m256 332.292h121.44v114.291h-121.44z" fill="#ffbb7d"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94s-160.12-41.32-206.69-104.94c1.28-41.51 35.34-74.77 77.16-74.77h73.5l56.03 65.21 56.03-65.21h73.51c41.83 0 75.88 33.25 77.15 74.77z" fill="#ffd110"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-114.5l56.03-65.21h73.51c4.08 0 8.09.32 11.99.93 36.17 5.63 64.01 36.37 65.16 73.84z" fill="#f7ac06"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.665 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.629 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#ffbb7d"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-13.8 38.72-28.53 51.92s-33.82 21.53-54.72 22.68v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m199.97 332.29 56.03 65.21-51.5 39.5-51.5-104.71z" fill="#efebdc"/><path d="m312.03 332.29-56.03 65.21 51.5 39.5 51.5-104.71z" fill="#efebdc"/><path d="m309.637 72.712c-35.232-8.673-72.042-8.673-107.275 0-7.518 1.851-14.657 4.993-21.099 9.288-23.045 15.363-18.884 69.149-18.884 69.149 52.88 3.149 93.621-45.149 93.621-45.149s40.741 48.298 93.62 45.149c0 0 4.161-53.785-18.884-69.149-6.442-4.295-13.581-7.437-21.099-9.288z" fill="#494949"/></g><path d="m349.62 151.15c-52.88 3.15-93.62-45.15-93.62-45.15v-39.79c18.01 0 36.02 2.17 53.64 6.5 3.76.93 7.42 2.17 10.95 3.73s6.93 3.42 10.15 5.56c23.04 15.36 18.88 69.15 18.88 69.15z" fill="#333"/></g></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_6" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#a23ace"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-14.357-1.201-28.432-3.474-42.146l-142.854-142.854c-32.827-1-210.636 147.657-210.636 147.657l29.686 30.127c.409 1.497 4.521 5.901 5.006 7.363l33.272 98.186-173.69 52.727c46.57 63.62 121.81 39.523 206.69 39.523z" fill="#7728a0"/><g><g><ellipse cx="256" cy="265.267" fill="#584b66" rx="83.365" ry="71.916"/></g></g><g><g><path d="m339.37 265.27c0 39.71-37.33 71.91-83.37 71.91v-143.83c46.04 0 83.37 32.2 83.37 71.92z" fill="#3d3449"/></g></g><path d="m172.246 300.33h167.507v43.67h-167.507z" fill="#d6cfbd"/><path d="m256 300.33h83.75v43.67h-83.75z" fill="#bab3a2"/><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#f7a969"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#ea8d4e"/><path d="m385.54 332.29h-73.51v.002h-112.06v-.002h-73.5c-41.82 0-75.88 33.26-77.16 74.77 46.57 63.62 121.81 104.94 206.69 104.94s160.12-41.32 206.69-104.94c-1.27-41.52-35.32-74.77-77.15-74.77z" fill="#ffbf85"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-179.71h129.54c41.83 0 75.88 33.25 77.15 74.77z" fill="#f7a969"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94s-160.12-41.32-206.69-104.94c1.28-41.51 35.34-74.77 77.16-74.77h73.5l56.03 53.71 56.03-53.71h73.51c41.83 0 75.88 33.25 77.15 74.77z" fill="#d6cfbd"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-126l43.81-42 12.22-11.71h73.51c41.83 0 75.88 33.25 77.15 74.77z" fill="#bab3a2"/><path d="m172.246 300.33 83.754 85.67-41.877 45-71.623-98.708z" fill="#efebdc"/><path d="m339.754 300.33-83.754 85.67 41.877 45 71.623-98.708z" fill="#d6cfbd"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.665 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffbf85"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.629 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#f7a969"/><path d="m273.382 44.558-17.382-.891-17.382.891c-32.514 1.667-61.63 21.662-73.736 51.884-6.714 16.76-8.086 35.861-2.502 54.707l9.926 37.184 15.361-34h68.333 68.333l15.361 34 9.926-37.184c5.584-18.846 4.213-37.947-2.502-54.707-12.106-30.223-41.221-50.218-73.736-51.884z" fill="#584b66"/><path d="m353.09 127.34c0 7.85-1.11 15.85-3.47 23.81l-9.93 37.18-15.36-34h-68.33v-110.66l17.38.89c32.52 1.66 61.63 21.66 73.74 51.88 3.88 9.69 5.97 20.15 5.97 30.9z" fill="#3d3449"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-12.49 39.84-27.22 53.04s-35.13 20.41-56.03 21.56v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m256 11-109.673 60 13.832 42h191.766l13.747-42z" fill="#efebdc"/><path d="m365.67 71-13.75 42h-95.92v-102z" fill="#d6cfbd"/></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_7" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#4cd3aa"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-10.764-.673-21.37-1.963-31.785l-161.112-161.112-268.488 372.427c45.832 26.49 107.606 11.053 175.563 11.053z" fill="#26b290"/><g><path d="m256 25.667c-34.333 0-134.333 21.135-134.333 171.567 0 45.41-1.522 82.742 15.569 104.811 39.528 51.041 118.764 45.122 118.764 45.122z" fill="#d36c18"/><path d="m256 25.667s76.167-3.25 109.5 61.083c25.598 49.405 40.436 163.583-56.699 204.25h-52.801z" fill="#ad4b07"/><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m199.97 371.488h112.06v118.84h-112.06z" fill="#efebdc"/><path d="m256 371.491h56.03v118.84h-56.03z" fill="#d6cfbd"/><path d="m385.54 332.29h-73.51v.002l-56.03 130.708-56.03-130.708v-.002h-73.5c-41.82 0-75.88 33.26-77.16 74.77 46.57 63.62 121.81 104.94 206.69 104.94s160.12-41.32 206.69-104.94c-1.27-41.52-35.32-74.77-77.15-74.77z" fill="#ffea92"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-49l56.03-130.71h73.51c41.83 0 75.88 33.25 77.15 74.77z" fill="#f7d854"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.666 22.19-93.62 82.233c-10.627 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.026 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.63 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#ffbb7d"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-13.8 38.72-28.53 51.92s-33.82 21.53-54.72 22.68v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m256 31.667s-132.98.668-108.513 133.603c0 0 64.005-3.45 75.046-33.812s19.321-31.742 33.467-31.742 22.426 1.38 33.467 31.742 74.643 33.812 74.643 33.812c24.467-132.936-108.11-133.603-108.11-133.603z" fill="#d36c18"/><path d="m364.11 165.27s-63.6-3.45-74.64-33.81-19.32-31.74-33.47-31.74v-68.05s132.58.66 108.11 133.6z" fill="#ad4b07"/><path d="m194.56 402.13c-.78 1.65-1.61 3.23-2.49 4.75 9.44 5.62 10.6 23.83 2.49 41.13-.78 1.65-1.61 3.23-2.49 4.75 9.44 5.62 10.6 23.83 2.49 41.13-1.6 3.4-3.43 6.51-5.43 9.28-19.31-5.2-37.72-12.62-54.93-21.95-2.74-12.79-.34-24.22 6.8-28.46-.88-1.52-1.71-3.1-2.49-4.75-8.11-17.3-6.96-35.51 2.49-41.13-.88-1.52-1.71-3.1-2.49-4.75-8.11-17.3-6.96-35.51 2.49-41.13-.88-1.51-1.71-3.1-2.49-4.75-8.25-17.59-6.92-36.13 2.96-41.41 7.25-3.88 17.08.45 25.06 9.97 7.99-9.52 17.82-13.85 25.06-9.97 9.89 5.28 11.22 23.82 2.97 41.41-.78 1.65-1.61 3.24-2.49 4.75 9.44 5.62 10.6 23.83 2.49 41.13z" fill="#d36c18"/></g></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_8" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#584b66"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-11.825-.82-23.458-2.372-34.857l-160.008-160.007-6.219 7.879-37.281-37.681-12.114 25.161-38.006-38.162-99.486 201.431 28.153 29.019c32.333 30.717 20.279 47.837-3.167 55.884-23.46 8.052-130.979 63.106-132.19 102.393 0 0 0 0 .001.001 46.57 63.619 121.809 39.522 206.689 39.522z" fill="#3d3449"/><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m134.563 332.292h242.875v114.294h-242.875z" fill="#ffd4a6"/><path d="m256 332.292h121.44v114.291h-121.44z" fill="#ffbb7d"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94s-160.12-41.32-206.69-104.94c1.28-41.51 35.34-74.77 77.16-74.77h73.5v9.18c0 30.94 25.09 56.03 56.03 56.03 15.47 0 29.48-6.27 39.62-16.41s16.41-24.15 16.41-39.62v-9.18h73.51c41.83 0 75.88 33.25 77.15 74.77z" fill="#efebdc"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-114.5c15.47 0 29.48-6.27 39.62-16.41.57-.57 1.13-1.16 1.68-1.76 9.15-9.97 14.73-23.26 14.73-37.86v-9.18h73.51c4.08 0 8.09.32 11.99.93 36.17 5.63 64.01 36.37 65.16 73.84z" fill="#d6cfbd"/><g><g><path d="m165.658 359.613h30v95.387h-30z" fill="#9d97a5"/></g><g><path d="m316.342 359.613h30v95.387h-30z" fill="#7f7887"/></g></g><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.666 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.63 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#ffbb7d"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-13.8 38.72-28.53 51.92s-33.82 21.53-54.72 22.68v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m256 422.145v-37.478l-56.03-52.377v-53.517s-31.048-4.391-54.702 3.727c-43.392 14.893-69.74 56.918 110.732 139.645z" fill="#d6cfbd"/><path d="m199.97 296.367s-32.72 0-20.803 13.966c8.03 9.411 20.803 21.957 20.803 21.957z" fill="#9d97a5"/><path d="m256 422.145v-37.478l56.03-52.377v-55.843s31.048-2.065 54.702 6.053c43.392 14.893 69.74 56.918-110.732 139.645z" fill="#bab3a2"/><path d="m312.03 296.367s32.72 0 20.803 13.966c-8.03 9.411-20.803 21.957-20.803 21.957z" fill="#7f7887"/><path d="m349.62 61.136-20.287 9.78-23.213-39.583-22.666 17.667-27.454-30.667-27.454 30.667-22.667-17.667-23.213 39.583-20.287-9.78c-14.897 46.802 0 92.013 0 92.013l5.288 27.851h20.667l6.878-33.89c2.584-12.731 15.333-20.675 27.9-17.386l27.16 7.109c3.756.983 7.702.983 11.458 0l27.159-7.109c12.567-3.29 25.316 4.655 27.9 17.386l6.879 33.89h20.667l5.287-27.851c-.002 0 14.895-45.211-.002-92.013z" fill="#ffea92"/><path d="m349.62 153.15-5.29 27.85h-20.66l-6.88-33.89c-2.59-12.73-15.33-20.68-27.9-17.39l-27.16 7.11c-1.88.49-3.81.74-5.73.74v-119.24l27.45 30.67 22.67-17.67 23.21 39.59 20.29-9.78c14.9 46.8 0 92.01 0 92.01z" fill="#f7d854"/></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_9" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#f7d854"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-15.93-1.468-31.516-4.253-46.641l-149.676-149.676-276.711 376.379c45.737 25.756 107.139 10.521 174.64 10.521z" fill="#eac31c"/><g><path d="m380.15 226.775c19.728-55.102 19.454-106.293-11.158-153.061-28.697-43.842-77.659-52.381-112.992-52.381s-84.295 8.539-112.992 52.381c-30.612 46.769-30.886 97.959-11.158 153.061 19.728 55.103-7.483 111.225-7.483 111.225h263.265c.001 0-27.21-56.122-7.482-111.225z" fill="#584b66"/><path d="m387.63 338h-131.63v-316.67c35.33 0 84.29 8.54 112.99 52.38 30.61 46.77 30.89 97.96 11.16 153.07-19.73 55.1 7.48 111.22 7.48 111.22z" fill="#3d3449"/><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#f7a969"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#ea8d4e"/><path d="m385.54 332.29h-73.51v.002h-112.06v-.002h-73.5c-41.82 0-75.88 33.26-77.16 74.77 46.57 63.62 121.81 104.94 206.69 104.94s160.12-41.32 206.69-104.94c-1.27-41.52-35.32-74.77-77.15-74.77z" fill="#d36c18"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-179.71h129.54c41.83 0 75.88 33.25 77.15 74.77z" fill="#af4b00"/><path d="m385.13 332.29v144.79c-37.91 22.2-82.03 34.92-129.13 34.92s-91.22-12.72-129.13-34.92v-144.79h40.24v83.61h177.78v-83.61z" fill="#efebdc"/><path d="m385.13 332.29v144.79c-37.91 22.2-82.03 34.92-129.13 34.92v-96.1h88.89v-83.61z" fill="#d6cfbd"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.665 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffbf85"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.629 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#f7a969"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-13.8 38.72-28.53 51.92s-33.82 21.53-54.72 22.68v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m277.116 51.624-21.116 1.376-21.116-1.376c-57.155-3.724-102.85 46.806-93.416 103.299l3.923 23.491c27.058-1.253 50.275-34.081 50.275-34.081 37.334 12.667 60.334-26.333 60.334-26.333s23 39 60.333 26.333c0 0 23.217 32.828 50.275 34.081l3.923-23.491c9.435-56.493-36.26-107.023-93.415-103.299z" fill="#584b66"/><path d="m370.53 154.92-3.92 23.49c-27.06-1.25-50.28-34.08-50.28-34.08-37.33 12.67-60.33-26.33-60.33-26.33v-65l21.12-1.38c57.15-3.72 102.85 46.81 93.41 103.3z" fill="#3d3449"/><path d="m203.85 69.386c-13.226 9.234-26.216 21.702-35.206 38.28l24.623-10.591c40.048-17.226 85.418-17.226 125.466 0l24.623 10.591c-8.99-16.578-21.98-29.046-35.206-38.28-31.25-21.818-73.05-21.818-104.3 0z" fill="#efebdc"/><path d="m343.36 107.67-24.63-10.59c-20.03-8.62-41.38-12.92-62.73-12.92v-31.14c18.26 0 36.52 5.46 52.15 16.37 13.23 9.23 26.22 21.7 35.21 38.28z" fill="#d6cfbd"/></g></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_10" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#ef9b14"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-6.77-.268-13.478-.784-20.116l-174.61-174.61-179.882 158.63 35.852 36.187c4.311 15.678 28.191 43.476 28.191 43.476l-171.457 107.493c46.57 63.62 121.81 39.523 206.69 39.523z" fill="#db8200"/><g><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m385.54 332.29h-73.51v.002h-112.06v-.002h-73.5c-41.82 0-75.88 33.26-77.16 74.77 46.57 63.62 121.81 104.94 206.69 104.94s160.12-41.32 206.69-104.94c-1.27-41.52-35.32-74.77-77.15-74.77z" fill="#efebdc"/><path d="m256 332.29v179.71l-18-6.5-38.03-173.208z" fill="#a23ace"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-179.71h129.54c41.83 0 75.88 33.25 77.15 74.77z" fill="#d6cfbd"/><path d="m256 332.29v179.71l18-6.5 38.03-173.208z" fill="#7728a0"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.665 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.629 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#ffbb7d"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-12.49 39.84-27.22 53.04s-35.13 20.41-56.03 21.56v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m301.426 37.589c-29.324-10.786-61.528-10.786-90.852 0-29.842 10.976-51.592 36.997-57.102 68.313-3.085 17.534-.856 35.589 6.399 51.847l11.109 24.892 11.529-46.816c3.099-12.585 16.083-20.03 28.51-16.348l17.766 5.264c17.762 5.263 36.668 5.263 54.43 0l17.766-5.264c12.427-3.682 25.411 3.763 28.51 16.348l11.528 46.816 11.109-24.892c7.255-16.258 9.484-34.313 6.399-51.847-5.509-31.315-27.259-57.336-57.101-68.313z" fill="#584b66"/><path d="m352.13 157.75-11.11 24.89-11.53-46.81c-3.1-12.59-16.08-20.03-28.51-16.35l-17.77 5.26c-8.88 2.63-18.05 3.94-27.21 3.94v-99.18c15.38 0 30.76 2.7 45.43 8.09 14.92 5.49 27.82 14.74 37.67 26.53 9.86 11.79 16.68 26.12 19.43 41.78 3.08 17.54.85 35.59-6.4 51.85z" fill="#3d3449"/><path d="m256 512c-12.13 0-24.06-.84-35.74-2.48l-82.26-117.52 25.22-40-36.75-19.71c18.47-42.71 73.5-53.52 73.5-53.52l12.86 53.52z" fill="#584b66"/><path d="m348.78 352 25.22 40-82.26 117.52c-11.68 1.64-23.61 2.48-35.74 2.48l43.17-179.71 12.86-53.52s55.03 10.81 73.5 53.52z" fill="#3d3449"/></g></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_11" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#4779f4"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-14.565-1.235-28.84-3.572-42.742l-143.243-143.243-283.349 366.307c45.687 25.386 106.896 10.261 174.164 10.261z" fill="#2357cc"/><g><path d="m402 396.5h-292v-232.945c0-75.814 61.459-137.273 137.273-137.273h17.453c75.815-.001 137.274 61.459 137.274 137.273z" fill="#494949"/><path d="m402 163.55v232.95h-146v-370.22h8.73c75.81 0 137.27 61.46 137.27 137.27z" fill="#333"/><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m385.54 332.29h-73.51v.002h-112.06v-.002h-73.5c-41.82 0-75.88 33.26-77.16 74.77 46.57 63.62 121.81 104.94 206.69 104.94s160.12-41.32 206.69-104.94c-1.27-41.52-35.32-74.77-77.15-74.77z" fill="#ffd4a6"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-179.71h129.54c41.83 0 75.88 33.25 77.15 74.77z" fill="#ffbb7d"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.665 22.19-93.62 82.233c-10.628 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.027 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.629 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#ffbb7d"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-13.8 38.72-28.53 51.92s-33.82 21.53-54.72 22.68v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m349.62 128.78v54.4h-20.73c-7.8 0-14.12-6.32-14.12-14.12v-21.18c0-6.56-5.32-11.88-11.88-11.88h-6.24c-3.28 0-6.25 1.33-8.4 3.48s-3.48 5.12-3.48 8.4c0 7.8-6.32 14.12-14.12 14.12h-29.3c-3.9 0-7.43-1.58-9.99-4.14-2.55-2.55-4.13-6.08-4.13-9.98 0-6.56-5.32-11.88-11.88-11.88h-6.24c-6.56 0-11.88 5.32-11.88 11.88v21.18c0 7.8-6.32 14.12-14.12 14.12h-20.73v-54.4c0-40.67 32.97-73.64 73.65-73.64h39.94c.64 0 1.27.01 1.91.02 39.8 1.02 71.74 33.59 71.74 73.62z" fill="#494949"/><path d="m349.62 128.78v54.4h-20.73c-7.8 0-14.12-6.32-14.12-14.12v-21.18c0-6.56-5.32-11.88-11.88-11.88h-6.24c-3.28 0-6.25 1.33-8.4 3.48s-3.48 5.12-3.48 8.4c0 7.8-6.32 14.12-14.12 14.12h-14.65v-106.86h19.97c.64 0 1.27.01 1.91.02 39.8 1.02 71.74 33.59 71.74 73.62z" fill="#333"/><path d="m396.5 424.92v45.12c-40.34 26.52-88.62 41.96-140.5 41.96s-100.16-15.44-140.5-41.96v-45.12l84.97-92.63h111.06z" fill="#d36c18"/><path d="m396.5 424.92v45.12c-40.34 26.52-88.62 41.96-140.5 41.96v-179.71h55.53l58.9 64.21z" fill="#af4b00"/></g></g></svg>
                <svg class="avatar_icon" height="100" width="100" id="avatar_12" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m512 256c0 56.5-18.31 108.72-49.31 151.06-46.57 63.62-121.81 39.523-206.69 39.523s-160.12 24.097-206.69-39.523c-31-42.34-49.31-94.56-49.31-151.06 0-141.38 114.62-256 256-256s256 114.62 256 256z" fill="#a23ace"/></g></g><path d="m256 446.583c84.88 0 160.12 24.097 206.69-39.523 31-42.34 49.31-94.56 49.31-151.06 0-2.376-.038-4.742-.102-7.102l-207.898-207.898-7.667 18.14-40.333-40.14-12.333 51.667-35.667-29.667s1.534 26.884.951 35.383c-30.068 14.549-46.569 49.71-37.349 83.988-10.627 2.056-15.512 59.09-15.512 59.09l31.599 31.633c4.219 15.46 13.957 26.051 13.957 26.051l5.537 8.921 6.157 59.593-164.03 61.4c46.57 63.621 121.81 39.524 206.69 39.524z" fill="#7728a0"/><g><path d="m199.97 260.488h112.06v118.84h-112.06z" fill="#ffbb7d"/><path d="m256 260.491h56.03v118.84h-56.03z" fill="#efa36a"/><path d="m256 332.292h121.44v114.291h-121.44z" fill="#ffbb7d"/><path d="m385.54 332.29h-73.51v.002h-112.06v-.002h-73.5c-41.82 0-75.88 33.26-77.16 74.77 46.57 63.62 121.81 104.94 206.69 104.94s160.12-41.32 206.69-104.94c-1.27-41.52-35.32-74.77-77.15-74.77z" fill="#ffd4a6"/><path d="m462.69 407.06c-46.57 63.62-121.81 104.94-206.69 104.94v-179.71h129.54c41.83 0 75.88 33.25 77.15 74.77z" fill="#ffbb7d"/><path d="m349.62 151.149c-3.955-60.043-52.523-82.233-93.62-82.233s-89.666 22.19-93.62 82.233c-10.627 2.055-18.177 15.995-16.988 27.265l1.822 25.648c1.247 11.835 11.65 20.476 23.115 19.19l1.977-.214c23.485 63.063 60.316 69.638 83.694 73.33 23.378-3.692 60.209-10.267 83.694-73.33l1.977.214c11.465 1.286 21.868-7.354 23.115-19.19l1.822-25.648c1.189-11.27-6.36-25.21-16.988-27.265z" fill="#ffd4a6"/><path d="m366.609 178.414-1.822 25.648c-1.247 11.835-11.65 20.476-23.115 19.19l-1.977-.214c-8.026 21.528-17.602 36.48-27.664 46.971-19.404 20.242-40.63 23.924-56.03 26.359v-227.452c41.097 0 89.665 22.19 93.62 82.233 10.627 2.055 18.176 15.995 16.988 27.265z" fill="#ffbb7d"/><path d="m275.826 204.523c-11.431-9.719-28.221-9.719-39.652 0-12.748 10.838-28.758 17.094-45.477 17.771l-18.392.744 1.233 7.414c6.705 40.322 41.586 69.882 82.461 69.882 41.791-2.318 76.381-33.318 83.247-74.606l.447-2.69-18.392-.744c-16.717-.677-32.727-6.933-45.475-17.771z" fill="#efebdc"/><path d="m339.69 223.04-.44 2.69c-3.43 20.65-13.8 38.72-28.53 51.92s-33.82 21.53-54.72 22.68v-103.1c7.06 0 14.12 2.43 19.83 7.29 12.74 10.84 28.75 17.1 45.47 17.77z" fill="#d6cfbd"/><path d="m408.67 426.33v35.17c-42.62 31.73-95.46 50.5-152.67 50.5s-110.05-18.77-152.67-50.5v-35.17c17.64-17.04 27.6-40.51 27.6-65.04v-29h34.64c0 41.88 33.95 75.83 75.83 75.83h29.2c20.94 0 39.9-8.49 53.62-22.21s22.21-32.68 22.21-53.62h34.64v29c0 12.27 2.49 24.27 7.19 35.33 4.69 11.06 11.59 21.19 20.41 29.71z" fill="#7b7284"/><path d="m408.67 426.33v35.17c-42.62 31.73-95.46 50.5-152.67 50.5v-103.88h14.6c20.94 0 39.9-8.49 53.62-22.21s22.21-32.68 22.21-53.62h34.64v29c0 12.27 2.49 24.27 7.19 35.33 4.69 11.06 11.59 21.19 20.41 29.71z" fill="#635a6d"/><path d="m289.354 61.254c-22.146-2.824-44.561-2.824-66.708 0-43.182 5.507-71.574 47.858-60.267 89.895l5.288 27.851h20.667l6.878-33.89c2.584-12.73 15.333-20.675 27.9-17.386l27.16 7.109c3.756.983 7.702.983 11.458 0l27.159-7.109c12.567-3.29 25.316 4.655 27.9 17.386l6.879 33.89h20.667l5.287-27.851c11.306-42.037-17.086-84.388-60.268-89.895z" fill="#fa0"/><path d="m349.62 151.15-5.29 27.85h-20.66l-6.88-33.89c-2.59-12.73-15.34-20.68-27.9-17.39l-27.16 7.11c-1.88.49-3.81.74-5.73.74v-76.43c11.14 0 22.28.7 33.35 2.11 7.98 1.02 15.45 3.29 22.26 6.59 30.06 14.55 47.23 49.04 38.01 83.31z" fill="#ea8000"/><path d="m304 41-22.375 16.375-25.625-38.375-25.625 38.375-22.375-16.375c-23.917 46.877 15.112 86.724 15.112 86.724 20.592 10.816 45.185 10.816 65.777 0-.001 0 39.027-39.847 15.111-86.724z" fill="#ffce00"/><path d="m311.76 72.4c0 31.98-22.87 55.32-22.87 55.32-10.29 5.41-21.59 8.12-32.89 8.12v-116.84l25.62 38.38 22.38-16.38c4.75 9.31 7.02 18.34 7.61 26.84.1 1.54.15 3.06.15 4.56z" fill="#fa0"/></g></g></svg>
            </div>
            <div id="pseudo">
                <h3>Veuillez choisir un pseudo :</h3>
                    <form id="pseudo_form">
                        <input id="pseudo_input" type="text" minlength="4" maxlength="14" placeholder="Entrez votre pseudo..." required>
                        <button id="pseudo_btn" type="submit">Valider</button>
                    </form>
            </div>
        </div>
    </div>
    
    <!-- NAVBAR -->
    <div id="navbar">

        <!-- LOGO myMetro -->
        <div id="navbar_brand">
            <a href="index.html"><img src="prod/images/logos/metro_logo.jpg" alt="Logo myMetro - Retour à l'accueil"></a>
        </div>

        <!-- LIENS D'ACCES RAPIDE-->
        <ul id="links_list">
            <li class="list_item">
                <a href="lignes.html">LIGNES</a>
            </li>
            <li class="list_item">
                <a href="fav.html">FAVORIS</a>
            </li>
            <li class="list_item">
                <a href="map.html">CARTE</a>
            </li>

            <!-- LIEN COMPTE UTILISATEUR -->
            <li class="list_item" id="account">
                <a href="#" class="account">
                </a>
            </li>
        </ul>

        <!-- ICONE OUVERTE MENU -->
        <button type="menu" id="open_menu" class="display">
            <svg height="32" viewBox="0 0 384 384" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m368 154.667969h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#fff" d="m368 32h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/><path fill="#fff" d="m368 277.332031h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0"/></svg>
        </button>

        <!-- ICONE FERMETURE MENU -->
        <button type="menu" id="close_menu">
            <svg height="32" viewBox="0 0 329.26933 329" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#fff" d="m194.800781 164.769531 128.210938-128.214843c8.34375-8.339844 8.34375-21.824219 0-30.164063-8.339844-8.339844-21.824219-8.339844-30.164063 0l-128.214844 128.214844-128.210937-128.214844c-8.34375-8.339844-21.824219-8.339844-30.164063 0-8.34375 8.339844-8.34375 21.824219 0 30.164063l128.210938 128.214843-128.210938 128.214844c-8.34375 8.339844-8.34375 21.824219 0 30.164063 4.15625 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921875-2.089844 15.082031-6.25l128.210937-128.214844 128.214844 128.214844c4.160156 4.160156 9.621094 6.25 15.082032 6.25 5.460937 0 10.921874-2.089844 15.082031-6.25 8.34375-8.339844 8.34375-21.824219 0-30.164063zm0 0"/></svg>
        </button>

    </div>

    <!-- MENU MODAL -->
    <div id="modal_menu">
        <ul>
            <li class="list_item">
                <a href="lignes.html">LIGNES</a>
            </li>
            <div class="divider"></div>
            <li class="list_item">
                <a href="fav.html">FAVORIS</a>
            </li>
            <div class="divider"></div>
            <li class="list_item">
                <a href="map.html">CARTE</a>
            </li>
            <div class="divider"></div>

            <!-- COMPTE UTILISATEUR -->
            <li class="list_item" id="modal_account">
                <a href="#" class="account">
                    <!-- AVATAR -->
                    <svg viewBox="0 0 512 512.002" height="32" width="32" xmlns="http://www.w3.org/2000/svg">
                        <path fill="#fff" d="m210.351562 246.632812c33.882813 0 63.222657-12.152343 87.195313-36.128906 23.972656-23.972656 36.125-53.304687 36.125-87.191406 0-33.875-12.152344-63.210938-36.128906-87.191406-23.976563-23.96875-53.3125-36.121094-87.191407-36.121094-33.886718 0-63.21875 12.152344-87.191406 36.125s-36.128906 53.308594-36.128906 87.1875c0 33.886719 12.15625 63.222656 36.132812 87.195312 23.976563 23.96875 53.3125 36.125 87.1875 36.125zm0 0"/><path fill="#fff" d="m426.128906 393.703125c-.691406-9.976563-2.089844-20.859375-4.148437-32.351563-2.078125-11.578124-4.753907-22.523437-7.957031-32.527343-3.308594-10.339844-7.808594-20.550781-13.371094-30.335938-5.773438-10.15625-12.554688-19-20.164063-26.277343-7.957031-7.613282-17.699219-13.734376-28.964843-18.199219-11.226563-4.441407-23.667969-6.691407-36.976563-6.691407-5.226563 0-10.28125 2.144532-20.042969 8.5-6.007812 3.917969-13.035156 8.449219-20.878906 13.460938-6.707031 4.273438-15.792969 8.277344-27.015625 11.902344-10.949219 3.542968-22.066406 5.339844-33.039063 5.339844-10.972656 0-22.085937-1.796876-33.046874-5.339844-11.210938-3.621094-20.296876-7.625-26.996094-11.898438-7.769532-4.964844-14.800782-9.496094-20.898438-13.46875-9.75-6.355468-14.808594-8.5-20.035156-8.5-13.3125 0-25.75 2.253906-36.972656 6.699219-11.257813 4.457031-21.003906 10.578125-28.96875 18.199219-7.605469 7.28125-14.390625 16.121094-20.15625 26.273437-5.558594 9.785157-10.058594 19.992188-13.371094 30.339844-3.199219 10.003906-5.875 20.945313-7.953125 32.523437-2.058594 11.476563-3.457031 22.363282-4.148437 32.363282-.679688 9.796875-1.023438 19.964844-1.023438 30.234375 0 26.726562 8.496094 48.363281 25.25 64.320312 16.546875 15.746094 38.441406 23.734375 65.066406 23.734375h246.53125c26.625 0 48.511719-7.984375 65.0625-23.734375 16.757813-15.945312 25.253906-37.585937 25.253906-64.324219-.003906-10.316406-.351562-20.492187-1.035156-30.242187zm0 0"/>
                    </svg> MON COMPTE
                </a>
            </li>
        </ul>
    </div>

    <!-- DONNEES DYNAMIQUES -->
    <div id="dynamic_data">
        <p id="traffic_title"> Trafic actuel :
            <!-- TRAFIC ROUTIER -->
            <svg id="road_traffic" height="32" viewBox="-21 -21 682.66669 682" width="32" xmlns="http://www.w3.org/2000/svg"><path fill="#77D353" d="m393.183594 388.332031-25.6875-79.453125-.183594-.546875c-8.191406-23.488281-30.21875-39.261719-54.8125-39.261719l-185.214844.011719c-24.59375 0-46.621094 15.773438-54.808594 39.25l-25.929687 80.234375c-9.1875 3.882813-17.636719 9.652344-24.875 17.148438-13.976563 14.453125-21.671875 33.402344-21.671875 53.355468v131.25c0 27.566407 22.429688 50 50 50 25.453125 0 46.507812-19.121093 49.59375-43.75h240.8125c3.085938 24.628907 24.140625 43.75 49.59375 43.75 26.167969 0 50-20.855468 50-43.75v-138.75c0-31.394531-19.394531-58.328124-46.816406-69.488281zm-265.894532-69.25 185.210938-.011719c3.238281 0 6.308594 2.269532 7.535156 5.550782l18.8125 58.199218h-237.902344l18.804688-58.199218c1.222656-3.273438 4.292969-5.539063 7.539062-5.539063zm262.710938 202.488281c0 13.78125-11.214844 25-25 25h-290c-13.785156 0-25-11.21875-25-25v-62.5c0-14.230468 11.449219-26.25 25-26.25h290c13.785156 0 25 11.214844 25 25zm-226.25-57.5h113.75v50h-113.75zm195 25c0 13.800782-11.191406 25-25 25s-25-11.199218-25-25c0-13.808593 11.191406-25 25-25s25 11.191407 25 25zm-226.25 0c0 13.800782-11.191406 25-25 25s-25-11.199218-25-25c0-13.808593 11.191406-25 25-25s25 11.191407 25 25zm401.25-138.75c-13.808594 0-25-11.199218-25-25 0-13.808593 11.191406-25 25-25s25 11.191407 25 25c0 13.800782-11.191406 25-25 25zm-376.25-163.75c13.808594 0 25 11.191407 25 25 0 13.800782-11.191406 25-25 25s-25-11.199218-25-25c0-13.808593 11.191406-25 25-25zm-107.128906 64.921876c-.246094-2.4375-.371094-4.910157-.371094-7.410157v-57.511719c0-19.953124 7.695312-38.902343 21.671875-53.359374 7.316406-7.574219 15.875-13.390626 25.183594-17.265626l25.664062-76.492187c8.222657-23.40625 30.214844-39.121094 54.765625-39.121094h185.214844c24.550781 0 46.542969 15.714844 54.765625 39.121094l5.71875 20.859375h-53.203125c-1.347656-2.957031-4.230469-10-7.28125-10h-185.214844c-3.300781 0-6.425781 2.375-7.601562 5.738281l-.074219.210938-17.609375 54.058593h84.328125c-4.492187 7.03125-8.226563 14.652344-11.0625 22.777344l-.285156.820313-8.53125 26.402343h-91.449219c-13.550781 0-25 12.019532-25 26.25v36.0625c-18.90625 4.980469-36.039062 15.019532-49.628906 28.859376zm589.628906 42.578124v138.75c0 22.894532-23.832031 43.75-50 43.75-25.453125 0-46.507812-19.121093-49.59375-43.75h-52.921875c-3.757813-18.46875-11.605469-35.460937-22.546875-50h100.0625c13.785156 0 25-11.21875 25-25v-63.75c0-13.785156-11.214844-25-25-25h-161.554688c-19.59375-30.652343-53.671874-50-90.953124-50h225.824218l-18.253906-53.152343c-1.136719-3.25-4.261719-5.597657-7.5625-5.597657h-185.214844c-3.285156 0-6.394531 2.328126-7.582031 5.671876l-18.183594 54.316406-52.855469.011718 23.8125-70.753906c8.1875-23.476562 30.214844-39.246094 54.808594-39.246094h185.214844c24.59375 0 46.621094 15.769532 54.808594 39.246094l25.746094 74.964844c27.492187 11.132812 46.945312 38.101562 46.945312 69.539062zm-206.558594 56.25-16.167968-50h60.226562v50zm0 0"/>
                <title id="road_traffic_title"></title>
            </svg>
            <!-- TRAFIC TRANSPORTS -->
            <svg id="transports_traffic" height="32" width="32" fill="#77D353" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" viewBox="0 0 426.667 426.667" style="enable-background:new 0 0 426.667 426.667;" xml:space="preserve"><path d="M234.56,64.32L250.667,32H320V0H106.667v32H208l-16.213,32.32C125.013,66.347,64,79.68,64,138.667V318.72    c0,30.827,25.28,56.64,55.253,63.467L85.333,416v10.667h47.573L175.573,384H256l42.667,42.667h42.667V416l-32-32h-1.707    c36.053,0,55.04-29.333,55.04-65.28V138.667C362.667,79.04,306.987,66.133,234.56,64.32z M213.333,352c-17.707,0-32-14.293-32-32    s14.293-32,32-32s32,14.293,32,32S231.04,352,213.333,352z M320,256H106.667V149.333H320V256z"/>
                <title id="transports_traffic_title"></title>
            </svg>
        </p>
    </div>
    
    <!-- ALERT -->
    <div id="info">
        <div>
            <svg id="alert_svg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
            viewBox="0 0 512 512" height="32" width="32" style="enable-background:new 0 0 512 512;" xml:space="preserve">
            <path d="M501.362,383.95L320.497,51.474c-29.059-48.921-99.896-48.986-128.994,0L10.647,383.95
            c-29.706,49.989,6.259,113.291,64.482,113.291h361.736C495.039,497.241,531.068,433.99,501.362,383.95z M256,437.241
            c-16.538,0-30-13.462-30-30c0-16.538,13.462-30,30-30c16.538,0,30,13.462,30,30C286,423.779,272.538,437.241,256,437.241z
                M286,317.241c0,16.538-13.462,30-30,30c-16.538,0-30-13.462-30-30v-150c0-16.538,13.462-30,30-30c16.538,0,30,13.462,30,30
            V317.241z"/>
            </svg>
        </div>
        <div>
            <p>Transports en commun - Tous responsables, contribuons à la sécurité de chacun  -  
                <a href="https://www.mobilites-m.fr/covid19.html" alt="Informations mobilités COVID-19 " target="_blank" title="Ouvrir les infos COVID-19 dans un nouvel onglet">
                    COVID 19 - Toutes les infos mobilités dans le contexte pandémique
                </a>
            </p>
        </div>
    </div>

    <!-- IMG ACCUEIL -->
    <div id="homepage_img">
        <div id="homepage_txt">
            <h1><span>Se déplacer dans l'agglomération Grenobloise,</span></h1>
            <h2><span>c'est facile avec myMetro !</span></h2>
        </div>
    </div>

    <!-- CONTENU PRINCIPAL ACCUEIL -->
    <div id="main_content">
        <form action="GET">
            <h2><label for="search">RECHERCHER</label></h2>
            <input type="text" id="search" placeholder="Chercher un lieu, un arrêt...">
        </form>
        <!-- INFOS TRAFICS ICI -->
    </div>

    <!-- JQUERY  -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>

    <!-- JS -->
    <script src="prod/main.js"></script>
</body>
</html>